<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-21 19:49:41.000-->
  <string hw_predefined_eap_sim="T wifi zone_secure:EAP_AKA"/>
  <!--2020-05-21 16:21:37.000-->
  <string settings.global.preset_wifiByMccmnc="true"/>
</resources>
